/*=====================
    Override Styles
=====================*/
iframe {
    /* width: 100%; */
    /* height: auto; */
}
.social-blocks .tweet ul {
    list-style-type: none !important;
    padding:-left: 0;
}
.white-text a {
    color:#fff;
    font: 1.25rem/2rem "Raleway", sans-serif;
    text-transform: uppercase;
    font-weight: 300;
}
/*=====================
    MEDIA QUERIES
=====================*/
@media (min-width:320px) {
    /* smartphones, iPhone, portrait 480x320 phones */

}
@media (min-width:481px) {
    /* portrait e-readers (Nook/Kindle), smaller tablets @ 600 or @ 640 wide. */
    
}
@media (min-width:641px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */
   
}
@media (min-width:961px) {
    /* tablet, landscape iPad, lo-res laptops ands desktops */
   
}
@media (min-width:1025px) {
     /* big landscape tablets, laptops, and desktops */
   
}
     
@media (min-width:1281px) {
    /* hi-res laptops and desktops */
    .cmw-content {
    margin-top: -25vh;
    position: relative;
    margin-bottom: 5rem;
}
    
}